Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 09:32:08 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,
First thanks from your great service !
I placed order yesterday night an I received it just 20 minutes ago .
Here is missing one item Totally and another one only joggers,that I tried to contact with delivery guy he told me that it’s not their duty just only way is that I should get contact with you.
I paid whole money.
1:Solid Denim Jeans with pockets and  Button closure that size was 30 and Price is 45 AED that 

2:Solid Henley neck T-Shirt with long sleeves and joggers set ,Price is 56 AED 

You can check in you system my order number is #9569182645

Please kindly take our issue seriously and solve it for me.
You. Can ask from your delivery guy 
 Noman https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4317048